@CHARSET "ISO-8859-1";

/* HTML Definitions */
td {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*font-size:10px;*/
	color:#000000;
}

/* End HTML Definitions */

body.includer {
	background-color:transparent;
	background-image:none;
	padding:5px 20px;
}

.large {
	font-size:16px;
	font-weight:bold;
}
.small {
	font-size:10px;
}

.green {
	color:#4AB64F;
}
.orange {
	color:#FF6600;
}
.red {
	color:#FF0000;
}
.italic {
	font-style:italic;
}
.bold {
	font-weight:bold;
}
.dnrdonor,
tr.dnrdonor td
{
	color: #FF0000;
}
.readonly {
	padding:2px;
	color:#000000 !important;
	background-color:#FAFAFA;
	border:1px solid #8D8D8E;
}
.optedout {
	color:#FF0000;
}

.display-none
{
	display: none;
}


.sub_title_bar {
	background-color:#FFFFFF;
	padding:5px;
	color:#1F6BB9;
	font-weight:bold;
	font-size:12px;
	height:25px;
	border-bottom:1px solid #1F6BB9;
}

.norecords {
	padding:5px;
	font-weight:bold;
	font-size:12px;
	font-style:italic;
}

#ui-datepicker-div
{
    z-index: 9999999;
}

/* Notification box that stays centered to screen */
div.dhtmlNotification {
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-50px;
	margin-left:-100px;
	_position:absolute;
	/*_top:expression((this.offsetParent.clientHeight/2)-(this.clientHeight/2)+this.offsetParent.scrollTop);
	_left:expression((this.offsetParent.clientWidth/2)-(this.clientWidth/2)+this.offsetParent.scrollLeft);*/
	_top:expression((window.clientHeight/2)-(this.clientHeight/2)+window.scrollTop);
	_left:expression((window.clientWidth/2)-(this.clientWidth/2)+window.scrollLeft);
	_margin-top:0px;
	_margin-left:0px;
	z-index:1000000;
	height:0px;
	overflow:visible;
}
div.dhtmlNotification_inner {
	background-color:#FFFFFF;
	border:1px solid #8CB5EF;
	padding:5px;
	text-align:center;
}
div.dhtmlNotification_title {
	font-weight:bold;
	font-size:18px;
	cursor:default;
}
/* End Notification box that stays centered to screen */

/* Survey Definitions */
div.surveyThanks {
	padding:5px;
}
span.surveyThanks {
	font-size:14px;
}
/* End Survey Definitions */

/* Recordset Definitions */

/**
 * The "table.recordset" is designed for newer browsers that support selectors
 * on non "a" tags.  If the table is given the "recordset" class, the header
 * and alternating row styles are automatically applied.
 * Paging classes still need to be applied when appropriate.
 */
table.recordset
{
	border-bottom: 1px solid #1F6BB9;
	margin-bottom: .5em;
	border-collapse: collapse;
}

table.recordset thead tr
{}
table.recordset thead tr td,
table.recordset thead tr th,
td.recordset_header,
th.recordset_header,
div.recordset_header,
tr.recordset_header td
{
	background-color: #FFFFFF;
	background-image: url( "/assets/images/recordsets/resultset_header.gif" );
	background-position: bottom left;
	background-repeat: repeat-x;
	color: #1F6BB9;
	border-bottom: 1px solid #1F6BB9;
	font-size: 10px;
	padding: 2px;
	font-weight: bold;
	cursor: default;
	height:25px;
}
div.recordset_header {
	height:inherit;
	padding-top:7px;
	padding-bottom:7px;
}

td.recordset_grouping_header {
	/* this one is for a header on a group */
	font-size:14px;
	color:#1F6BB9;
	font-weight:bold;
	font-style:italic;
	height:inherit;
	padding-top:12px;
	padding-bottom:4px;
	border-bottom:1px solid #1F6BB9;
}

td.recordset_row_header {
	/* this one is for a row header that would be used on a pivot table */
	color:#1F6BB9;
	font-size:12px;
	font-weight:bold;
}
td.recordset_row_header a {
	color:#0000ff;
	font-size:12px;
	font-weight:bold;
}

table.recordset tfoot tr
{}

table.recordset tfoot tr td
{}

td.recordset_paging_header, td.recordset_paging_footer,
div.recordset_paging_header, div.recordset_paging_footer {
	background-color:#D7EBFF;
	border-bottom:1px solid #1F6BB9;
	padding:2px;
}
td.recordset_paging_header, td.recordset_paging_footer {
	height:20px;
}
div.recordset_paging_header, div.recordset_paging_footer {
	height:inherit;
	padding-top:3px;
	padding-bottom:3px;
}
td.recordset_paging_footer {
	border-top:1px solid #1F6BB9;
}
td.recordset_paging_cell, td.recordset_paging_footer,
td.recordset_paging_header,
div.recordset_paging_header, div.recordset_paging_footer {
	color:#1F6BB9;
	font-size:10px;
	font-weight:bold;
	cursor:default;
}
table.recordset tr.paging .paging-left,
table.recordset tr.paging .paging-right
{
	line-height: 13px;
}
table.recordset tr.paging .paging-left
{
	float: left;
}

table.recordset tr.paging .paging-right
{
	float: right;
}

table.recordset tr.paging img.first-page-button,
table.recordset tr.paging img.prev-page-button,
table.recordset tr.paging img.next-page-button,
table.recordset tr.paging img.last-page-button
{
	vertical-align: text-bottom;
}
table.recordset tr.paging td
{
	background-image: none;
	border: 0px;
	background-color: #D7EBFF;
	color: #1F6BB9;
	font-weight: bold;
	height: inherit;
	padding: 5px;
}

table.recordset tr.paging > td
{
	border-top: 1px solid #1F6BB9;
	border-bottom: 1px solid #1F6BB9;
}

table.recordset tr.align-top
{
	vertical-align: top;
}

table.recordset tbody tr td,
table.recordset tbody tr th,
table.recordset tfoot tr td,
table.recordset tfoot tr th
{
	padding: 5px;
}
/* Keep the nth-child classes separate to prevent IE in quirks mode from ignoring the alternate class definitions */
table.recordset tbody tr:nth-child(odd)
{
	background-color: #FFFFFF;
}
table.recordset tbody tr.odd,
tr.recordset_row
{
	background-color: #FFFFFF;
}
table.recordset tbody tr:nth-child(even)
{
	background-color: #F2F2F2;
}
table.recordset tbody tr.even,
tr.recordset_row_offset
{
	background-color: #F2F2F2;
}

table.recordset tbody tr:nth-child(odd) td.sortby,
table.recordset tbody tr.odd td.sortby
{
	background-color: #F7FBFF;
}

table.recordset tbody tr:nth-child(even) td.sortby,
table.recordset tbody tr.even td.sortby
{
	background-color: #EDF1F5;
}

tr.recordset_row_selected {
	height:20px;
	background-color:#ffffd5;
}
/* End Recordset Definitions */

/* DHTML popup Definitions */
.dhtmlBodyHeader {
	font-weight:bold;
	border-bottom:1px solid #1F6BB9;
	padding:2px;
}
.dhtmlBodyContent {
	background-color:#FFFFFF;
	padding:2px;
}
.dhtmlBodyContent_offset {
	background-color:#F2F2F2;
	padding:2px;
}

.dhtmlAlphaHeader {
	text-align:center;
	font-size:12px;
	margin-bottom:10px;
}
.dhtmlAlphaHeaderLink {
	color:#003399;
	text-decoration:underline;
	cursor:pointer;
}
.dhtmlAlphaHeaderSelected {
	color:#000000;
	font-weight:bold;
}
.dhtmlAlphaHeaderNA {
	color:#000000;
	font-style:italic;
}
/* End DHTML popup Definitions */

.displayPassword {
	color:#0000CC;
	text-decoration:underline;
	cursor:pointer;
}
.displayPassword_c {
	color:#000000;
	text-decoration:none;
}

.infoHeader {
	font-weight:bold;
	font-size:20px;
	border-bottom:1px solid #8CB5EF;
	background-color:#CCE6FF;
}
.infoBox {
	margin-bottom:10px;
	border:1px solid #8CB5EF;
	background-color:#EFF7FF;
}
div.infoBox {
	padding:10px;
}

/* Button UI */
button {
	border:0px;
	background-color:transparent;
	cursor:pointer;
	padding:0px;
	overflow:visible;
}
button[disabled] {
	cursor:default;
}
button[disabled] td.button_lCap {
	background-image:url('/assets/images/formUI/button/button_lCap_d.gif');
	cursor:default;
}
button[disabled] td.button_rCap {
	background-image:url('/assets/images/formUI/button/button_rCap_d.gif');
	cursor:default;
}
button[disabled] td.button_mFill,
button[disabled] td.button_iFill {
	background-image:url('/assets/images/formUI/button/button_mFill_d.gif');
	color:#999999;
	cursor:default;
}

tr.button_row {
	height:24px;
}

td.button_lCap, td.button_rCap {
	background-repeat:no-repeat;
	padding-left:2px;
	cursor:pointer;
}

td.button_lCap {
	background-image:url('/assets/images/formUI/button/button_lCap.gif');
	background-position:top left;
}
td.button_rCap {
	background-image:url('/assets/images/formUI/button/button_rCap.gif');
	background-position:top right;
}

td.button_mFill, td.button_iFill {
	background-image:url('/assets/images/formUI/button/button_mFill.gif');
	background-repeat:repeat-x;
	cursor:pointer;
	padding-left:20px;
}
td.button_iFill {}
td.button_mFill {
	font-family:Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-right:20px;
}

td.button_lCap_d, td.button_rCap_d {
	background-repeat:no-repeat;
	padding-left:2px;
	cursor:default;
}
td.button_lCap_d {
	background-image:url('/assets/images/formUI/button/button_lCap_d.gif');
	background-position:top left;
}
td.button_rCap_d {
	background-image:url('/assets/images/formUI/button/button_rCap_d.gif');
	background-position:top right;
}
td.button_mFill_d {
	background-image:url('/assets/images/formUI/button/button_mFill_d.gif');
	background-repeat:repeat-x;
	font-size:11px;
	font-weight:bold;
	color:#999999;
	padding-left:20px;
	padding-right:20px;
	cursor:default;
}

.boxbutton {
	border:1px solid #000000;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:2px;
	padding-right:2px;
	background-image:url('/assets/images/formUI/button/boxbutton_bg.gif');
	background-repeat:repeat-x;
	font-size:12px;
	color:#000000;
	overflow:visible;
}

input.fckButton {
	border:1px solid #84847B;
	height:20px;
	padding-left:2px;
	padding-right:2px;
	margin-bottom:1px;
	background-image:url('/assets/images/formUI/button/fckButtonBG.jpg');
	background-repeat:repeat-x;
	font-size:12px;
	color:#474742;
	overflow:visible;
	cursor:pointer;
}
input.fckButton:hover, input.fckButton_h {
	border:1px solid #316AC5;
	height:20px;
	padding-left:2px;
	padding-right:2px;
	margin-bottom:1px;
	background-color:#DFF1FF;
	background-image:none;
	background-repeat:repeat-x;
	font-size:12px;
	color:#474742;
	overflow:visible;
	cursor:pointer;
}


/* End Button UI */

/* Subcontent UI */
table.subcontent {
	margin-bottom:20px;
}
td.subcontent {
	border-bottom:1px solid #8CB5EF;
	border-left:1px solid #8CB5EF;
	border-right:1px solid #8CB5EF;
}
tr.subtab {
	height:25px;
}
th.subtab_mFill_top, th.subtab_mFill_mid,
th.subtab_mFill_bot, th.subtab_mFill_ovr,
th.subtab_mFill_one, th.subtab_mFill_top_s,
th.subtab_mFill_mid_s, th.subtab_mFill_bot_s,
th.subtab_mFill_ovr_s, th.subtab_mFill_one_s,
th.subtab_mFill_mid_ts, th.subtab_mFill_bot_ts {
	cursor:pointer;
	font-weight:bold;
	font-size:10px;
	text-align:center;
}

th.subtab_mFill_top, th.subtab_mFill_mid,
th.subtab_mFill_bot, th.subtab_mFill_ovr,
th.subtab_mFill_one, th.subtab_mFill_mid_ts,
th.subtab_mFill_bot_ts {
	background-image:url('/assets/images/navigationUI/subContent/Subtab_mFill.gif');
	background-repeat:repeat-x;
	color:#000000;
}

th.subtab_mFill_top_s, th.subtab_mFill_mid_s,
th.subtab_mFill_bot_s, th.subtab_mFill_ovr_s,
th.subtab_mFill_one_s {
	background-image:url('/assets/images/navigationUI/subContent/Subtab_mFill_s.gif');
	background-repeat:repeat-x;
	color:#1F6BB9;
}

th.subtab_lCap_top, th.subtab_lCap_mid,
th.subtab_lCap_bot, th.subtab_lCap_ovr,
th.subtab_lCap_one, th.subtab_lCap_top_s,
th.subtab_lCap_mid_s, th.subtab_lCap_bot_s,
th.subtab_lCap_ovr_s, th.subtab_lCap_one_s,
th.subtab_lCap_mid_ts, th.subtab_lCap_bot_ts,
th.subtab_rCap_top, th.subtab_rCap_mid,
th.subtab_rCap_bot, th.subtab_rCap_ovr,
th.subtab_rCap_one, th.subtab_rCap_top_s,
th.subtab_rCap_mid_s, th.subtab_rCap_bot_s,
th.subtab_rCap_ovr_s, th.subtab_rCap_one_s,
th.subtab_rCap_mid_ts, th.subtab_rCap_bot_ts {
	cursor:pointer;
	background-repeat:no-repeat;
}

th.subtab_lCap_top, th.subtab_lCap_mid,
th.subtab_lCap_bot, th.subtab_lCap_ovr,
th.subtab_lCap_one, th.subtab_lCap_top_s,
th.subtab_lCap_mid_s, th.subtab_lCap_bot_s,
th.subtab_lCap_ovr_s, th.subtab_lCap_one_s,
th.subtab_lCap_mid_ts, th.subtab_lCap_bot_ts {
	background-position:top left;
}

th.subtab_rCap_top, th.subtab_rCap_mid,
th.subtab_rCap_bot, th.subtab_rCap_ovr,
th.subtab_rCap_one, th.subtab_rCap_top_s,
th.subtab_rCap_mid_s, th.subtab_rCap_bot_s,
th.subtab_rCap_ovr_s, th.subtab_rCap_one_s,
th.subtab_rCap_mid_ts, th.subtab_rCap_bot_ts {
	background-position:top right;
}

th.subtab_lCap_top, th.subtab_lCap_ovr,
th.subtab_lCap_one {
	background-image:url('/assets/images/navigationUI/subContent/Subtab_lCap.gif');
}

th.subtab_lCap_mid, th.subtab_lCap_bot {
	background-image:url('/assets/images/navigationUI/subContent/Subtab_lCap_b.gif');
}

th.subtab_lCap_top_s, th.subtab_lCap_ovr_s,
th.subtab_lCap_one_s {
	background-image:url('/assets/images/navigationUI/subContent/Subtab_lCap_s.gif');
}

th.subtab_lCap_mid_s, th.subtab_lCap_bot_s {
	background-image:url('/assets/images/navigationUI/subContent/Subtab_lCap_b_s.gif');
}

th.subtab_lCap_mid_ts, th.subtab_lCap_bot_ts {
	background-image:url('/assets/images/navigationUI/subContent/Subtab_lCap_b_ts.gif');
}

th.subtab_rCap_top, th.subtab_rCap_ovr,
th.subtab_rCap_one {
	background-image:url('/assets/images/navigationUI/subContent/Subtab_rCap.gif');
}

th.subtab_rCap_mid, th.subtab_rCap_bot {
	background-image:url('/assets/images/navigationUI/subContent/Subtab_rCap_b.gif');
}

th.subtab_rCap_top_s, th.subtab_rCap_ovr_s,
th.subtab_rCap_one_s {
	background-image:url('/assets/images/navigationUI/subContent/Subtab_rCap_s.gif');
}

th.subtab_rCap_mid_s, th.subtab_rCap_bot_s {
	background-image:url('/assets/images/navigationUI/subContent/Subtab_rCap_b_s.gif');
}

th.subtab_rCap_mid_ts, th.subtab_rCap_bot_ts {
	background-image:url('/assets/images/navigationUI/subContent/Subtab_rCap_b_ts.gif');
}

th.subtab_mFill_bot, th.subtab_mFill_one,
th.subtab_lCap_bot, th.subtab_lCap_one,
th.subtab_rCap_bot, th.subtab_rCap_one,
th.subtab_mFill_bot_ts, th.subtab_lCap_bot_ts,
th.subtab_rCap_bot_ts {
	border-bottom:1px solid #8CB5EF;
}
/* End Subcontent UI */

/* Page UI */
div.pageTitleFrame {
	margin-bottom:20px;
	cursor:default;
}
div.pageTitle {
	padding-left:5px;
	line-height:30px;
	border-bottom:1px solid #1F6BB9;
}
span.pageTitle {
	color:#1F6BB9;
	font-weight:bold;
	font-size:20px;
}

div.pageDescription {
	padding-left:20px;
	padding-right:20px;
	line-height:18px;
}
span.pageDescription {
	color:#1F6BB9;
	font-style:italic;
	font-size:12px;
}
/* End Page UI */

/* Panel UI */

table.panelFrame {
	margin-bottom:20px;
}

th.panel_tl{
	background-image:url('/assets/images/pageUI/panel/panel_tl.gif');
	background-repeat:no-repeat;
	background-position:left top;
	background-position-x:left;
	background-position-y:top;
	font-size:1px;
	line-height:1px;
}
th.panel_tc{
	border-top:1px solid #8CB5EF;
	border-bottom:1px solid #8CB5EF;
	background-color:#CCE6FF;
	cursor:default;
	text-align:left;
	font-weight:bold;
	font-size:13px;
	padding-top:4px;
	padding-bottom:4px;
}
th.panel_tr{
	background-image:url('/assets/images/pageUI/panel/panel_tr.gif');
	background-repeat:no-repeat;
	background-position:right top;
	background-position-x:right;
	background-position-y:top;
	font-size:1px;
	line-height:1px;
}
th.panel_ttl{
	border-left:1px solid #8CB5EF;
	border-bottom:1px solid #8CB5EF;
	background-color:#CCE6FF;
	width:10px;
	font-size:1px;
	line-height:1px;
}
th.panel_ttr{
	border-right:1px solid #8CB5EF;
	border-bottom:1px solid #8CB5EF;
	background-color:#CCE6FF;
	width:10px;
	font-size:1px;
	line-height:1px;
}

td.panel_bl{
	background-image:url('/assets/images/pageUI/panel/panel_bl.gif');
	background-repeat:no-repeat;
	background-position:left bottom;
	background-position-x:left;
	background-position-y:bottom;
	font-size:1px;
	line-height:1px;
}
td.panel_bc{
	border-bottom:1px solid #8CB5EF;
	background-color:#EFF7FF;
	font-size:1px;
	line-height:1px;
}
td.panel_br{
	background-image:url('/assets/images/pageUI/panel/panel_br.gif');
	background-repeat:no-repeat;
	background-position:right bottom;
	background-position-x:right;
	background-position-y:bottom;
	font-size:1px;
	line-height:1px;
}
td.panel_bbl{
	border-left:1px solid #8CB5EF;
	background-color:#EFF7FF;
	width:10px;
	font-size:1px;
	line-height:1px;
}
td.panel_bbc{
	background-color:#EFF7FF;
	padding-top:8px;
}
td.panel_bbr{
	border-right:1px solid #8CB5EF;
	background-color:#EFF7FF;
	width:10px;
	font-size:1px;
	line-height:1px;
}

th.panel_recordsetHeader {
	font-size:10px;
	cursor:default;
	color:#1F6BB9;
	border-bottom:1px solid #1F6BB9;
}

/* End Panel UI */

/* Section UI */
div.sectionTitleFrame {
	margin-bottom:10px;
	cursor:default;
}
div.sectionTitle {
	padding-left:5px;
	line-height:20px;
	border-bottom:1px solid #666666;
}
span.sectionTitle {
	color:#666666;
	font-weight:bold;
	font-size:14px;
}

div.sectionDescription {
	padding-left:20px;
	padding-right:20px;
	line-height:18px;
}
span.sectionDescription {
	color:#666666;
	font-style:italic;
	font-size:12px;
}
/* End Section UI */

.verytopnavanchor {
	color: #0000CC;
	text-decoration: underline;
	font-size:10px;
}
.completionbar {
	background:#FFFFFF url(/assets/images/completionbar_bg.gif) repeat-x scroll 0pt;
	border:1px solid #000000;
	display:block;
	height:12px;
}
.verytopnavanchor:hover {
	color: #0000CC;
	text-decoration: underline;
	font-size:10px;
}
.stepHeader	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}

/* Header tab navigation */
.topNav_l, .topNav_r,
.topNav_m_off, .topNav_m_on {
	cursor:pointer;
}

.topNav_m_off, .topNav_m_on {
	text-align:center;
	font-weight:bold;
	background-repeat:repeat-x;
	background-color:#F5F5F5;
}

.topNav_m_off {
	background-image:url(/img/tab_off_bg.gif);
}
.topNav_m_on {
	background-image:url(/img/tab_on_bg.gif);
	color:#1F6BB9;
}
/* End header tab navigation */

/* Form Validation */

label.error {
	width:auto;
	color:#BF1B02;
	font-style:italic;
}
input.error, select.error, textarea.error {
	border:1px dotted #BF1B02;
	background-color:#FFFFD5;
}
.required {
	color:#BF1B02;
}

/* End Form Validation */

/* Twitter */

#twitterContainer {
	text-align: center;
	width: 550px;
	display: none;
	border: 1px solid #39b8d8;
	background-image: url('/assets/images/socialNetworking/twitter_bg.gif');
}

#twitterPanel {
	height: 400px;
	overflow: hidden;
	text-align: left;
	z-index: 10;
}

#twitterPanelHeader {
	vertical-align: middle;
	height:40px;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}

#twitterPanelFooter {
	position:relative;
	padding-left: 10px;
	padding-right: 10px;
	height: 40px;
	line-height: 40px;
	font-size:150%;
	font-weight:bold;
	cursor:pointer;
}

#tweetPanel {
	position: relative;
	height: 320px;
	overflow: auto;
	border-top: 1px solid #39b8d8;
	border-bottom: 1px solid #39b8d8;
}

#tweetsCloseButton {
	position: absolute;
	right: 8px;
	top: 12px;
	float: right;
	cursor:pointer;
}

#availableStreams {
	font-weight:bold;
	padding-top:7px;
}

.btnTwitter {
	cursor:pointer;
	float:left;
}

.toggleTweets {
	padding: 1em;
}

.tweet {
  	font-family: Georgia, serif;
  	font-size: 120%;
  	color: #085258;
}

.tweet .tweet_list {
 	list-style-type: none;
	padding: 0;
	margin:1px;
}

.tweet .tweet_list li {
	overflow: auto;
      	padding: .5em;
}

.tweet .tweet_list li a {
	color: #0C717A;
}

.tweet .tweet_list .tweet_even {
	background-color: #f1f1ed;
	border-left: 1px solid #f5f5f5;
	border-top: 1px solid #f5f5f5;
	border-right: 1px solid #7b7b7b;
	border-bottom: 1px solid #7b7b7b;
	margin: 10px;
}

.tweet .tweet_list .tweet_odd {
	background-color: #dedede;
	border-left: 1px solid #f5f5f5;
	border-top: 1px solid #f5f5f5;
	border-right: 1px solid #7b7b7b;
	border-bottom: 1px solid #7b7b7b;
	margin: 10px;
}

.tweet .tweet_list .tweet_avatar {
	padding-right: .5em;
	padding-bottom: 1em;
      	display: inline;
}

.tweet .tweet_list .tweet_avatar img {
	vertical-align: middle;
}


/* End Twitter */

/* Eligibility Classes */
.donor-eligible {
	font-weight:bold;
	color:#00D500;
}

.donor-ineligible {
	font-weight:bold;
	color:#FF0000;
}

div.eligibilityDate, tr.eligibilityDate td {
	padding:2px;
}

.eligibilityDate .sidebarSubTitle {
	margin-right:3px;
}

.eligibilityDate.highlight {
	background-color:#676767;
}
.eligibilityDate.highlight .labelText {
	color:#FFFFFF;
}
/*  End Eligibility Classes */

/* Webmaster Panel */

fieldset.webmaster-info {
	margin-top: 25px;
	margin-bottom: 10px;
	padding: 5px;
}
fieldset.webmaster-info legend {
	color:#FF0000;
	font-weight:bold;
	padding: 2px;
	margin-left:10px;
	line-height: 16px;
}

/* End Webmaster Panel */
 */


 /* jQuery UI Portlet */
.portlet
{
	margin: 0 1em 1em 0;
}
.portlet-header
{
	margin: 0.3em;
    padding: 0.2em;
}
.portlet-header .ui-icon
{
	float: right;
}
.portlet-content
{
	padding: 0.4em;
}
/* End jQuery UI Portlet */


/* Form Manager */

#form-manager-frame
{
	font-size: 12px;
	width: inherit;
}

/* these ones are used for forms inside tabs */
td.subcontent #form-manager-frame
{
	width: inherit;
}

#form-manager-frame p.form-legend
{
	margin-top: 1em;
	margin-bottom: 1.5em;
	padding-left: 1em;
	padding-right: 1em;
}

#form-manager-frame .form-manager-all-fields-frame,
#form-manager-frame fieldset
{
	margin-top: 1em;
	margin-bottom: 1em;
}

#form-manager-frame .form-manager-button-frame
{
	width:450px;
	text-align: center;
}

#form-manager-frame.inline .form-manager-button-frame
{
	width:650px;
	text-align: center;
}

#form-manager-frame .form-manager-footer-frame
{
	text-align: center;
}

#form-manager-frame .form-field-row
{
	margin-top: .5em;
	margin-bottom: .5em;
	margin-right: 1em;
}

#form-manager-frame label.form-field-label
{
	display: block;
	width: 100%;
	font-weight: bold;
	margin-bottom: .1em;
}

#form-manager-frame.inline label.form-field-label
{
	/*display: inline-block;*/
	width:225px;
	font-weight: bold;
	margin-bottom: .1em;
	margin-right: .3em;
	vertical-align: top;
	/* IE Hack */
	*display: inline;
	zoom: 1;
}

#form-manager-frame div.form-field-element
{
	display: block;
	width: 100%;
	margin-left: 1em;
	
}

#form-manager-frame.inline div.form-field-element
{
	display: inline-block;
	width:400px;
	vertical-align:top;
	/* IE Hack */
	*display: inline;
	zoom: 1;
}


#form-manager-frame div.form-field-element input.form-field.textbox,
#form-manager-frame div.form-field-element textarea.form-field
{
	width: 320px;
}

#form-manager-frame.inline div.form-field-element input.form-field.textbox,
#form-manager-frame.inline div.form-field-element textarea.form-field
{
	width: 80%;
}

/* these ones are used for forms inside tabs */
td.subcontent #form-manager-frame div.form-field-element input.form-field.textbox,
td.subcontent #form-manager-frame div.form-field-element textarea.form-field
{
	width: 320px;
}

td.subcontent #form-manager-frame.inline div.form-field-element input.form-field.textbox,
td.subcontent #form-manager-frame.inline div.form-field-element textarea.form-field
{
	width: 80%;
}

#form-manager-frame label.form-field-element-label
{
	display: block;
	margin-bottom: .1em;
}

#form-manager-frame select.salutation-field
{
	display: block;
	margin-bottom: .3em;
}

#form-manager-frame .form-manager-field-example
{
	/* example div will always break to next line */
	font-size: .8em;
	font-style: italic;
	margin-top: .4em;
}

#form-manager-frame .passwordmeter-frame
{
	/* passwordmeter div will always break to next line */
	margin-top: .4em;
}

#form-manager-frame .form-manager-field-description
{
	/* description div will always break to next line */
	font-size: .8em;
	margin-top: .4em;
}

#form-manager-frame .jquery-validate-error-frame
{
	/* error div will always break to next line */
	margin-top: .4em;
}

#form-manager-frame .form-manager-fieldset-description
{
	/* description div will always break to next line */
	font-size: .8em;
	margin-left: 1em;
	margin-right: 1em;
}

/* End Form Manager */

/* Op Schedule */

table.schedule, table.schedule_printformat {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #8CB5EF;
}

tr.schedule_title, tr.schedule_title_printformat {
	background-color: #CCE6FF;
}

td.schedule_title, td.schedule_title_printformat {
	font-size: 14px;
	font-weight: bold;
}

tr.schedule_summary, tr.schedule_summary_printformat {
	background-color: #EFF7FF;
}

td.schedule_summary, td.schedule_summary_printformat {
	font-size: 12px;
	font-weight: normal;
}


tr.schedule_header, tr.schedule_header_printformat {
	background-color: #EFF7FF;
}

td.schedule_header, td.schedule_header_printformat {
	font-size: 12px;
	font-weight: bold;
}

td.schedule_time,td.schedule_time_printformat {
	font-size: 12px;
	font-weight: bold;
	background-color: #EFF7FF;
}

td.schedule_slots, td.schedule_slots_printformat {
	background-color: #d6fbfe;
}

table.slots, table.slots_printformat {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #d8d8d8;
}

tr.slots_header, tr.slots_header_printformat {
	background-color: #EFF7FF;
}

td.slots_header, td.slots_header_printformat {
	font-size: 12px;
	font-weight: normal;
}

tr.slots_row, tr.slots_row_printformat {
	background-color: #FFFFFF;
}

td.slots_row_counter, td.slots_row_counter_printformat {
	font-size: 12px;
	font-weight: bold;
	background-color: #EFF7FF;
}

td.slots_row, td.slots_row_printformat {
	font-size: 12px;
	font-weight: normal;
}

td.slots_row_notes, td.slots_row_notes_printformat {
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	background-color: #ececec;
}

/* End Op Schedule */

/* Op Schedule - FOR EMAIL ONLY */

table.schedule_emailformat {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #8CB5EF;
}

tr.schedule_title_emailformat {
	background-color: #CCE6FF;
}

td.schedule_title_emailformat {
	font-size: 14px;
	font-weight: bold;
}

tr.schedule_summary_emailformat {
	background-color: #EFF7FF;
}

 td.schedule_summary_emailformat {
	font-size: 12px;
	font-weight: normal;
}

tr.schedule_header_emailformat {
	background-color: #EFF7FF;
}

td.schedule_header_emailformat {
	font-size: 12px;
	font-weight: bold;
}

td.schedule_time_emailformat {
	font-size: 12px;
	font-weight: bold;
	background-color: #EFF7FF;
}

td.schedule_slots_emailformat {
	background-color: #d6fbfe;
}

table.slots_emailformat {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #d8d8d8;
}

tr.slots_header_emailformat {
	background-color: #EFF7FF;
}

td.slots_header_emailformat {
	font-size: 12px;
	font-weight: normal;
}

tr.slots_row_emailformat {
	background-color: #FFFFFF;
}

td.slots_row_counter_emailformat {
	font-size: 12px;
	font-weight: bold;
	background-color: #EFF7FF;
}

td.slots_row_emailformat {
	font-size: 12px;
	font-weight: normal;
}

td.slots_row_notes_emailformat {
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	background-color: #ececec;
}

/* End Op Schedule - FOR EMAIL ONLY */

/* Placeholders */
.editor-placeholders-frame
{
	margin-bottom: .8em;
}

.editor-placeholders
{
	position: relative;
}

.editor-placeholders .s-resize-handle
{
	position: absolute;
	left: 50%;
	margin-left: -8px;
	bottom: -5px;
}

.editor-placeholders-header
{
	padding: .5em;
	margin: .3em;
	position: relative;
}

.editor-placeholders-content
{
	height: 100px;
	overflow: auto;
	margin-top: .3em;
	margin-bottom: .3em;
}
.editor-placeholders-content button
{
	margin: .3em;
}

.editor-placeholders-wrap-notice
{
	padding: .5em;
}
/* End Placeholders */

.icon-button,
.page-nav-button
{
	cursor: pointer;
}

.first-page-button,
.prev-page-button
{
	margin-right: 1em;
}

.next-page-button,
.last-page-button
{
	margin-left: 1em;
}

/* Captcha */
.captcha
{}
.captcha-image-frame
{
	margin-bottom: .5em;
}
.captcha-image-frame img
{}
.captcha-field-frame
{}
.enter-captcha-field
{}
/* END Captcha */

/* Notifications - messages - error,info, etc. */

div.notification-panel
{
	padding: .3em;
	margin-bottom: 1em;
	margin-top: 1em;
}

div.notification-panel .ui-icon
{
	float: left;
	margin-right: .3em;
	/*margin-top: .15em;*/
}

div.notification-panel div.notification-message
{
	margin-left: 2em;
}

div.notification-panel div.notification-message p
{
	margin-top: 0px;
}

div.notification-panel div.notification-message ul
{
	margin-left: 0px;
}

div.notification-panel-hidden,
.hidden
{
	display: none;
}
/*LATEST STYLE START*/
button[disabled] .button_lCap {
	background-image:url('/assets/images/formUI/button/button_lCap_d.gif');
	cursor:default;
}
button[disabled] .button_rCap {
	background-image:url('/assets/images/formUI/button/button_rCap_d.gif');
	cursor:default;
}
button[disabled] .button_mFill,
button[disabled] .button_iFill {
	background-image:url('/assets/images/formUI/button/button_mFill_d.gif');
	color:#999999;
	cursor:default;
}

.button_row {
	height:24px;
}

.button_lCap, .button_rCap {
	background-repeat:no-repeat;
	padding-left:2px;
	cursor:pointer;
}

.button_lCap {
	background-image:url('/assets/images/formUI/button/button_lCap.gif');
	background-position:top left;
}
.button_rCap {
	background-image:url('/assets/images/formUI/button/button_rCap.gif');
	background-position:top right;
}

.button_mFill, .button_iFill {
	background-image:url('/assets/images/formUI/button/button_mFill.gif');
	background-repeat:repeat-x;
	cursor:pointer;
	padding-left:20px;
	padding-top:4px;
	padding-bottom:4px;
}
.button_iFill {}
.button_mFill {
	font-family:Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-right:20px;
}

.button_lCap_d, .button_rCap_d {
	background-repeat:no-repeat;
	padding-left:2px;
	cursor:default;
}
.button_lCap_d {
	background-image:url('/assets/images/formUI/button/button_lCap_d.gif');
	background-position:top left;
}
.button_rCap_d {
	background-image:url('/assets/images/formUI/button/button_rCap_d.gif');
	background-position:top right;
}
.button_mFill_d {
	background-image:url('/assets/images/formUI/button/button_mFill_d.gif');
	background-repeat:repeat-x;
	font-size:11px;
	font-weight:bold;
	color:#999999;
	padding-left:20px;
	padding-right:20px;
	cursor:default;
}
.ui-datepicker-trigger img
{
	width:18px;
	height:19px;
	vertical-align:middle;
	margin-top:0px;
}
td .rewards-section
{
	max-width:800px;
	width:100%;
	margin:0 auto;
}
td .rewards-content
{
	border:1px solid #8cb5ef;
	margin-right:10px;
	margin-bottom:10px;
	width:31.8%;
	float:left;
}
td .txt-subcaption
{
	line-height:25px;
	background:#cce6ff;
	font-size:16px;
	text-align:center;
	float:left;
	width:100%;
}
td .view-large-link
{
	width:100%;
	float:left;
}
td .view-large-link a
{
	width:100%;
	float:left;
	color:#a6a6a6;
	line-height:25px;
	text-align:center;
}
td .txt-caption
{
	line-height:25px;
	text-align:center;
	float:left;
	width:100%;
}
td .store-footer
{
	width:100%;
	float:left;
}
/*LATEST  STYLE END*/
